using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using VipGrade;

public partial class login_Success : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        this.UserName.InnerHtml = "恭喜您，" + Base.GetRequest.GetCookie("LoginName") + " 注册成功";
        IVipGrade grade = new RVipGrade();
        DataSet dt = grade.GetDataTable();
        if (dt.Tables[0].Rows.Count > 0)     //没有会员等级
        {
            this.prompting.InnerHtml = "现在您已经是" + Base.BasePage.Config.WebName + "的" + dt.Tables[0].Rows[dt.Tables[0].Rows.Count-1]["Name"].ToString() + "，免费享受以下服务！";
        }
    }
}
